* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
    color: #111111;
    background-color: #FFFFFF;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
}

a:focus {
    outline: none;
}

p {
    margin-bottom: 0;
}

p:not(:last-of-type) {
    margin-bottom: 15px;
}

.padding-top {
    padding-top: 80px;
}

.padding-bottom {
    padding-bottom: 80px;
}

.primary-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 2px 6px;
    cursor: pointer;
    border-style: solid;
    border-color: transparent;
    border-width: 8px 13px;
    border-image-source: url(../images/primary-shape.svg);
    border-image-slice: 5 5;
    border-image-width: 7px;
    border-image-outset: 1.1px 1px 2px;
    border-image-repeat: stretch;
    border-radius: 10px;
    background-color: #DAE1BB;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
    overflow: hidden;
    transition: filter 200ms ease, background-color 200ms ease;
}

.primary-btn:hover {
    background-color: #cdd5a8;
}

.primary-btn .icon-bx {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background-color: #384D48;
    color: #FFFFFF;
}

.transparent-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    padding: 2px 6px;
    border-style: solid;
    border-color: transparent;
    border-width: 10px 12px;
    border-image-source: url(../images/secondary-shape.svg);
    border-image-slice: 10 12;
    border-image-width: 10px 12px;
    border-image-outset: 0;
    border-image-repeat: stretch;
    border-radius: 0;
    background-color: transparent;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    transition: background-color 200ms ease;
}

.transparent-btn:hover {
    background-color: rgba(255, 255, 255, 0.08);
}

.transparent-btn:active {
    filter: brightness(0.85);
}

.transparent-btn .icon-bx {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background-color: #DAE1BB;
    color: #384D48;
}


.site-header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99;
}

.site-header .header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
    padding-right: 100px;
}

.site-header .header-wrapper .brand-logo {
    width: 100%;
    max-width: 165px;
}

.site-header .header-wrapper .brand-logo a {
    display: block;
}

.site-header .sticky-view .brand-logo {
    max-width: 102px;
}

.site-header .sticky-view {
    background-color: #FFFFFF;
    -webkit-transition: .3s;
    transition: .3s;
}

.site-header.head-sticky .sticky-view {
    -webkit-animation: .7s ease-in-out fadeInDown;
    animation: .7s ease-in-out fadeInDown;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    left: 0;
    box-shadow: 0 1px 3px #00000029;
    opacity: 1;
    visibility: visible;
    transform: translateY(0%);
    -webkit-transition: .3s;
    transition: .3s
}



@keyframes fadeOutUp {
    0% {
        opacity: 1;
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        transform: translateY(-100%);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
}



.hero-banner .banner-wrapper {
    position: relative;
    padding: 20% 0 80px;
}

.hero-banner .banner-wrapper .banner-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 0px 0px 20px 20px;
    overflow: hidden;
}

.hero-banner .banner-wrapper .banner-img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(107.34deg, rgba(0, 0, 0, 0) 11.36%, rgba(0, 0, 0, 0.2) 51.2%);
}

.hero-banner .banner-wrapper .banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-banner .banner-wrapper .banner-content {
    position: relative;
}

.hero-banner .banner-wrapper .banner-content h1 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 56px;
    line-height: 68px;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.hero-banner .banner-wrapper .banner-content h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.hero-banner .banner-wrapper .banner-content p {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
}

.hero-banner .banner-wrapper .banner-content .btn-grp {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 23px;
}

.hero-banner .founding-partners {
    display: flex;
    align-items: center;
    position: absolute;
    right: 40px;
    bottom: 30px;
    gap: 10px;
}

.hero-banner .founding-partners .lbl {
    font-family: "Montserrat", sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
}

.hero-banner .founding-partners .logos {
    display: flex;
    gap: 10px;
}

.scroll-text .info-anim p {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 29px;
    color: #111111;
}

.scroll-text .info-anim ul {
    margin-top: 15px;
}

.scroll-text .info-anim ul li {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #111111;
}

.scroll-text .info-anim ul li:not(:last-of-type) {
    margin-bottom: 10px;
}

.scroll-text .info-anim ul li b {
    font-weight: 600;
}

.section-break {
    margin: 40px 0;
}

.section-title h2 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #111111;
    margin-bottom: 16px;
}

.section-title p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
}

.section-title {
    margin-bottom: 40px;
}

.eligibility-card-body {
    padding: 24px;
    background: #DAE1BB;
    border-radius: 20px;
    height: 100%;
    display: flex;
    align-items: center;
    gap: 16px;
}

.eligibility-card-body .icon {
    width: 100%;
    max-width: 64px;
}

.eligibility-card-body .info {
    flex: 1;
}

.eligibility-card-body .info h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #111111;
    margin-bottom: 10px;
}

.eligibility-card-body .info p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
}

.exploration-sec {
    padding: 40px 0px;
    background-color: #384D48;
}

.exploration-view {
    display: flex !important;
    align-items: center;
    gap: 40px;
}

.exploration-view .exploration-img {
    width: 100%;
    max-width: 460px;
    flex-shrink: 0;
    border: 1px solid #FFFFFF;
    border-radius: 20px;
    overflow: hidden;
}

.exploration-view .exploration-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.exploration-view .exploration-info {
    flex: 1;
}

.exploration-view .exploration-info .month {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
    display: block;
    margin-bottom: 8px;
}

.exploration-view .exploration-info h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 32px;
    line-height: 39px;
    color: #FFFFFF;
    margin-bottom: 8px;
}

.exploration-view .exploration-info h4 {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    color: #FFFFFF;
    margin-bottom: 8px;
}

.exploration-view .exploration-info p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

.exploration-line .explor-text {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 24px;
    position: relative;
    cursor: pointer;
    transition: all 0.6s ease;
}

.exploration-line .active-year.explor-text {
    text-shadow: 0.8px 0.6px currentColor;
}

.exploration-line .explor-text::before {
    content: '';
    position: absolute;
    top: -6px;
    left: 0;
    right: 0;
    margin: auto;
    width: 15px;
    height: 15px;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
    transition: all 0.6s ease;
}

.exploration-line .active-year.explor-text::before {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.exploration-line .slick-list {
    padding-top: 40px;
}

.exploration-slider {
    margin-bottom: 10px;
}

.exploration-line::before {
    content: '';
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    width: 100%;
    height: 4px;
    background: url('../images/slider-top-line.png');
}

.resources-grid-main {
    display: flex;
    flex-wrap: wrap;
    align-items: self-start;
    gap: 40px;
}

.resources-grid-main .res-filter {
    position: sticky;
    top: 150px;
    width: 100%;
    max-width: 245px;
    flex-shrink: 0;
}

.resources-grid-main .resources-list-wrape {
    flex: 1;
}

.resources-grid-main .res-filter button {
    padding: 12px 0px;
    border-style: solid;
    border-color: transparent;
    border-width: 7px 18px 7px 18px;
    border-image-source: url(../images/non-clicked.svg);
    border-image-slice: 7 18 7 18;
    border-image-width: 7px 18px 7px 18px;
    border-image-outset: 0;
    border-image-repeat: stretch stretch;
    border-radius: 10px;
    background-color: transparent;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
    overflow: hidden;
}

.resources-grid-main .res-filter button:hover,
.resources-grid-main .res-filter button.active {
    border-image-source: url(../images/On-clicked.svg);
    border-image-slice: 7 18;
    border-image-width: 7px 18px;
    border-image-outset: 1px;
    border-image-repeat: stretch;
    background-color: #384D48;
    color: #ffffff;
}

.resources-grid-main .res-filter button:not(:last-of-type) {
    margin-bottom: 16px;
}

.resource-card .resource-card-body {
    padding: 16px;
    background: #DAE1BB;
    border: 1px solid #384D48;
    border-radius: 20px;
}

.resource-card .resource-card-body .res-img {
    position: relative;
    margin-bottom: 10px;
}

.resource-card .resource-card-body .res-img a {
    display: block;
    position: relative;
    padding-top: 65%;
}

.resource-card .resource-card-body .res-img a img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.resource-card .resource-card-body h3 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
    margin-bottom: 10px;
}

.resource-card .resource-card-body h3 a {
    color: currentColor;
}

.resource-card .resource-card-body p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #111111;
}

.resource-card .resource-card-body .auth {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #111111;
    margin-top: 16px;
}

.resource-card .resource-card-body .tag {
    display: inline-block;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #FFFFFF;
    padding: 4px 8px;
    background: rgba(245, 240, 246, 0.56);
    border-radius: 5px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.ecosystem-tabs .nav {
    justify-content: center;
    border: 1px solid #384D48;
    border-radius: 10px;
    width: 100%;
    max-width: 650px;
    margin: 0 auto 25px;
    overflow: hidden;
}

.ecosystem-tabs .nav-item {
    flex: 1;
}

.ecosystem-tabs .nav button {
    padding: 12px 16px;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #384D48;
    width: 100%;
}

.ecosystem-tabs .nav .nav-item:not(:last-of-type) button {
    border-right: 1px solid #384D48;
}

.ecosystem-tabs .nav button.active {
    background-color: #384D48;
    color: #FFFFFF;
}

.ecos-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 100px;
}

.ecos-grid .ecos-card {
    text-align: center;
}

.ecos-grid .ecos-card h5 {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    color: #111111;
    margin-bottom: 5px;
}

.ecos-grid .ecos-card h6 {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #111111;
}

.mb-25 {
    margin-bottom: 25px !important;
}

.site-footer {
    background-color: #384D48;
    padding: 40px 0;
    position: relative;
}

.site-footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url('../images/footer-bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.footer-wrape {
    position: relative;
}

.footer-wrape::before,
.footer-wrape::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 4px;
    background: url('../images/footer-l-top.png');
}

.footer-wrape::after {
    top: unset;
    bottom: 0;
}

.footer-row {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    padding: 25px 0;
}

.footer-col {
    width: 100%;
    flex: 1;
}

.site-footer .site-info .ftr-logo {
    display: block;
    width: 100%;
    max-width: 140px;
    margin: 0 0 24px;
}

.site-footer .site-info p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
}

.site-info.footer-col {
    flex: 0 0 610px;
}

.footer-links {
    display: flex;
    justify-content: space-between;
}

.ftr-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.ftr-menu ul li a {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    transition: all 0.6s ease;
}

.ftr-menu ul li a:hover {
    color: #DAE1BB;
}

.footer-col:not(:last-of-type) {
    padding-right: 160px;
}

.site-footer .social-links {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 16px;
}

.site-footer .social-links a {
    display: inline-block;
}

.site-footer .social-links a img {
    width: 30px;
    height: 30px;
}

.copyright {
    margin-top: 25px;
}

.copyright p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
}

.sl-nav {
    display: none;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 15px;
}

.sl-nav button {
    background-color: transparent;
    padding: 0;
    color: #ffffff;
    outline: none;
    border: 0;
}

.exploration-sec .section-title h2 {
    color: #ffffff;
}

.exploration-sec .section-title p {
    color: #ffffff;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #384D48 !important;
    color: white;
}

.select2-container {
        width: 120px !important;
}

.select2-container--default .select2-selection--single {
    border-style: solid;
    border-color: transparent;
    border-width: 5px 12px 5px 12px;
    border-image-source: url(../images/non-clicked.svg);
    border-image-slice: 7 18 7 18;
    border-image-width: 7px 18px 7px 18px;
    border-image-outset: 0;
    border-image-repeat: stretch stretch;
    border-radius: 10px;
    background-color: transparent;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 14px;
    white-space: normal;
    line-height: 20px;
    color: #111111;
    overflow: hidden;
    height: auto;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
    padding-right: 0;
        white-space: normal;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}

.select2-selection__arrow::before {
    content: '';
    background: url('../images/chevron-down.svg');
    width: 20px;
    height: 20px;
    display: inline-block;
    position: absolute;
        right: 3px;
    top: 9px;
    background-size: 100% 100%;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow::before {
    transform: rotate(180deg);
}

.select2-results__option {
    font-family: "Montserrat", sans-serif;
}

.main-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
        gap: 40px;
}

.main-menu ul li a {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #111111;
    transition: all 0.2s ease;
}

.main-menu ul li a.active,
.main-menu ul li a:hover {
    text-shadow:
        0.5px 0 currentColor,
        -0.5px 0 currentColor,
        0 0.5px currentColor,
        0 -0.5px currentColor;
}


.menu-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu-wrapper .menu-right {
    display: flex;
    align-items: center;
    gap: 20px;
}

.menu-wrapper .primary-btn {
    padding: 0px 0;
    border-width: 6px 9px;
        font-size: 14px;
}
.menu-wrapper  .primary-btn .icon-bx{
    width: 25px;
    height: 25px;
}

.scroll-text .info-anim p span {
    color: #d9a05f;
}

.ecosystem-tabs .nav {
    margin-bottom: 30px;
}

html {
    scroll-behavior: auto !important;
}

.menu-toggle {
    position: relative;
    background: 0 0;
    border: 0;
    width: 25px;
    padding: 0;
    display: none;
}

.menu-toggle span,
.menu-toggle span::after,
.menu-toggle span::before {
    height: 3px;
    background: #34495e;
    transition: .2s;
    display: block;
}

.menu-toggle span::after,
.menu-toggle span::before {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
}

.menu-toggle span::before {
    top: -8px;
}

.menu-toggle span::after {
    bottom: -8px;
}

.mobile-menu-wrapper {
    position: fixed;
    z-index: 999;
    background: #ffff;
    top: 0;
    height: 100%;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -ms-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    transform: translate(-100%, 0);
    left: 0;
    width: 280px;
}

.mobile-menu-wrapper.menu-active {
    transform: translate(0, 0);
}

.mobile-menu-bar>ul {
    list-style: none;
    padding: 10px 20px;
    margin: 0;
    height: calc(100vh - 48px);
    overflow: auto;
}

.mobile-menu li {
    display: block;
    position: relative;
    padding: 13px 0;
    border-bottom: 1px solid #ececec;
}

.mobile-menu-bar ul li a {
    display: block;
    color: #212529;
}

.menu-toggle.active span {
    transform: rotate(45deg);
}

.menu-toggle.active span::before {
    transform: translate3d(0, 8px, 0);
}

.menu-toggle.active span::after {
    transform: rotate(-90deg) translate3d(8px, 0, 0);
}

.overlay-main::after {
    content: '';
    z-index: 99;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s .4s, opacity .4s;
    background: rgba(0, 0, 0, .3);
}

.overlay-main.active::after {
    visibility: visible;
    opacity: 1;
    transition-delay: .05s;
}

.mobile-menu-bar ul li a.primary-btn {
    display: flex;
    justify-content: space-between;
    padding: 0px 0;
    border-width: 6px 9px;
}

.center-menu {
    max-width: calc(100% - 181px);
    flex: 1;
    padding-left: 12.5%;
    padding-right: 40px;
}
.nav-close {
    color: #111111;
    position: absolute;
    top: 10px;
    right: 10px;
}
.menu-right.for-mobile{
    display: none;
}

/* 
font-family: "Montserrat", sans-serif;
*/